.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.382580,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382580,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382580,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.388410,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.388410,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.388410,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389097,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389097,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389097,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.437913,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls2a{letter-spacing:-0.648000px;}
.ls1c{letter-spacing:-0.548000px;}
.ls19{letter-spacing:-0.528000px;}
.ls1f{letter-spacing:-0.332000px;}
.ls12{letter-spacing:-0.284000px;}
.ls16{letter-spacing:-0.276000px;}
.ls10{letter-spacing:-0.216000px;}
.ls27{letter-spacing:-0.204000px;}
.ls14{letter-spacing:-0.196000px;}
.ls11{letter-spacing:-0.184000px;}
.ls20{letter-spacing:-0.128000px;}
.ls23{letter-spacing:-0.124000px;}
.lsd{letter-spacing:-0.096000px;}
.lsc{letter-spacing:-0.020000px;}
.ls8{letter-spacing:-0.016000px;}
.ls1d{letter-spacing:-0.012000px;}
.ls9{letter-spacing:-0.008000px;}
.ls17{letter-spacing:-0.004000px;}
.ls7{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.008000px;}
.ls1{letter-spacing:0.012000px;}
.ls3{letter-spacing:0.192000px;}
.ls2{letter-spacing:0.196000px;}
.ls6{letter-spacing:0.200000px;}
.ls4{letter-spacing:0.208000px;}
.ls29{letter-spacing:0.276000px;}
.ls15{letter-spacing:0.296000px;}
.ls28{letter-spacing:0.308000px;}
.ls25{letter-spacing:0.376000px;}
.lse{letter-spacing:0.384000px;}
.ls2d{letter-spacing:0.392000px;}
.ls5{letter-spacing:0.396000px;}
.lsa{letter-spacing:0.412000px;}
.ls2b{letter-spacing:0.428000px;}
.lsf{letter-spacing:0.432000px;}
.lsb{letter-spacing:0.436000px;}
.ls26{letter-spacing:0.440000px;}
.ls1b{letter-spacing:0.444000px;}
.ls1a{letter-spacing:0.448000px;}
.ls24{letter-spacing:0.472000px;}
.ls1e{letter-spacing:0.484000px;}
.ls22{letter-spacing:0.576000px;}
.ls2c{letter-spacing:0.684000px;}
.ls13{letter-spacing:0.780000px;}
.ls21{letter-spacing:0.832000px;}
.ls0{letter-spacing:23.940000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-5.508000px;}
.ws42{word-spacing:-3.564000px;}
.ws49{word-spacing:-3.372000px;}
.ws38{word-spacing:-3.276000px;}
.ws47{word-spacing:-3.164000px;}
.ws52{word-spacing:-3.084000px;}
.ws34{word-spacing:-2.744000px;}
.ws36{word-spacing:-2.680000px;}
.ws33{word-spacing:-2.064000px;}
.ws43{word-spacing:-2.028000px;}
.ws35{word-spacing:-1.908000px;}
.ws37{word-spacing:-1.860000px;}
.ws10{word-spacing:-1.764000px;}
.ws3b{word-spacing:-1.644000px;}
.wsd{word-spacing:-1.484000px;}
.ws17{word-spacing:-1.472000px;}
.ws1b{word-spacing:-1.432000px;}
.ws3c{word-spacing:-0.720000px;}
.ws29{word-spacing:-0.712000px;}
.ws3d{word-spacing:-0.708000px;}
.ws15{word-spacing:-0.684000px;}
.ws50{word-spacing:-0.660000px;}
.ws4d{word-spacing:-0.652000px;}
.ws13{word-spacing:-0.588000px;}
.ws3a{word-spacing:-0.580000px;}
.ws22{word-spacing:-0.568000px;}
.ws2{word-spacing:-0.532000px;}
.ws3{word-spacing:-0.528000px;}
.ws51{word-spacing:-0.524000px;}
.ws4c{word-spacing:-0.492000px;}
.ws24{word-spacing:-0.484000px;}
.ws4e{word-spacing:-0.480000px;}
.ws46{word-spacing:-0.464000px;}
.wsc{word-spacing:-0.444000px;}
.ws8{word-spacing:-0.412000px;}
.ws5{word-spacing:-0.408000px;}
.ws1c{word-spacing:-0.396000px;}
.ws20{word-spacing:-0.388000px;}
.ws4b{word-spacing:-0.384000px;}
.ws21{word-spacing:-0.380000px;}
.ws19{word-spacing:-0.364000px;}
.ws1d{word-spacing:-0.336000px;}
.ws16{word-spacing:-0.324000px;}
.ws14{word-spacing:-0.300000px;}
.ws44{word-spacing:-0.284000px;}
.wsa{word-spacing:-0.276000px;}
.wsb{word-spacing:-0.260000px;}
.ws26{word-spacing:-0.244000px;}
.ws25{word-spacing:-0.232000px;}
.ws4{word-spacing:-0.220000px;}
.ws9{word-spacing:-0.204000px;}
.ws31{word-spacing:-0.180000px;}
.ws39{word-spacing:-0.172000px;}
.ws1a{word-spacing:-0.152000px;}
.ws18{word-spacing:-0.136000px;}
.wsf{word-spacing:-0.108000px;}
.ws2f{word-spacing:-0.096000px;}
.ws48{word-spacing:-0.084000px;}
.ws40{word-spacing:-0.068000px;}
.ws28{word-spacing:-0.044000px;}
.wse{word-spacing:-0.028000px;}
.ws30{word-spacing:-0.016000px;}
.ws6{word-spacing:0.000000px;}
.ws1e{word-spacing:0.092000px;}
.ws2e{word-spacing:0.108000px;}
.ws12{word-spacing:0.116000px;}
.ws4a{word-spacing:0.136000px;}
.ws1{word-spacing:0.180000px;}
.ws2a{word-spacing:0.240000px;}
.ws3f{word-spacing:0.248000px;}
.ws27{word-spacing:0.252000px;}
.ws11{word-spacing:0.276000px;}
.ws2d{word-spacing:0.360000px;}
.ws32{word-spacing:0.380000px;}
.ws2b{word-spacing:0.396000px;}
.ws23{word-spacing:0.404000px;}
.ws2c{word-spacing:0.412000px;}
.ws7{word-spacing:0.476000px;}
.ws4f{word-spacing:0.480000px;}
.ws45{word-spacing:0.516000px;}
.ws1f{word-spacing:0.672000px;}
.ws3e{word-spacing:0.892000px;}
.ws41{word-spacing:1.236000px;}
._8{margin-left:-5.136000px;}
._7{margin-left:-3.984000px;}
._3{margin-left:-2.832960px;}
._0{margin-left:-1.536000px;}
._1{width:1.773968px;}
._c{width:21.347520px;}
._4{width:22.810324px;}
._9{width:24.325516px;}
._e{width:31.765440px;}
._f{width:33.496160px;}
._10{width:35.485280px;}
._5{width:37.338065px;}
._a{width:41.522880px;}
._b{width:44.080320px;}
._12{width:145.954784px;}
._11{width:220.977600px;}
._d{width:226.010669px;}
._2{width:1443.978032px;}
._6{width:1456.820928px;}
.fc2{color:rgb(19,21,22);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs7{font-size:26.420000px;}
.fs5{font-size:35.520000px;}
.fs6{font-size:39.356000px;}
.fs3{font-size:43.200000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:63.356000px;}
.fs0{font-size:96.000000px;}
.fs2{font-size:144.000000px;}
.y42{bottom:1.874510px;}
.y3{bottom:8.247843px;}
.yd3{bottom:17.964052px;}
.yd{bottom:29.240791px;}
.y4c{bottom:33.739614px;}
.y0{bottom:39.833333px;}
.ye5{bottom:54.003065px;}
.y92{bottom:67.137131px;}
.yb{bottom:67.950980px;}
.y84{bottom:69.756758px;}
.ye4{bottom:71.246993px;}
.y4b{bottom:73.418301px;}
.ya{bottom:75.356856px;}
.y4a{bottom:76.854902px;}
.y83{bottom:84.001471px;}
.ye3{bottom:88.117582px;}
.yde{bottom:91.487013px;}
.y49{bottom:92.224320px;}
.y6d{bottom:97.630719px;}
.ye2{bottom:105.361510px;}
.ydd{bottom:107.232895px;}
.y82{bottom:109.118340px;}
.y6a{bottom:109.472935px;}
.y68{bottom:111.722346px;}
.ye1{bottom:122.605438px;}
.y81{bottom:122.989712px;}
.y69{bottom:125.218817px;}
.ydc{bottom:125.977993px;}
.y67{bottom:127.091765px;}
.ydb{bottom:143.221922px;}
.ya0{bottom:143.587451px;}
.y66{bottom:143.962353px;}
.y80{bottom:151.107359px;}
.y6c{bottom:153.709804px;}
.ye0{bottom:157.094856px;}
.yda{bottom:158.591340px;}
.y65{bottom:159.708235px;}
.y7f{bottom:168.726190px;}
.y6b{bottom:169.455686px;}
.y9{bottom:169.457248px;}
.ydf{bottom:174.338784px;}
.yd9{bottom:175.835268px;}
.y45{bottom:177.701967px;}
.yb6{bottom:178.839170px;}
.y3a{bottom:181.827451px;}
.ya1{bottom:189.698830px;}
.y46{bottom:191.574902px;}
.y7e{bottom:191.595209px;}
.yd8{bottom:193.079196px;}
.yb5{bottom:193.083882px;}
.y3b{bottom:194.197654px;}
.y8{bottom:202.448621px;}
.y7d{bottom:205.839922px;}
.yd7{bottom:210.323124px;}
.yb4{bottom:217.825850px;}
.y62{bottom:220.440791px;}
.yd6{bottom:227.567052px;}
.y7c{bottom:228.708941px;}
.yb3{bottom:232.070562px;}
.y7{bottom:235.063529px;}
.y61{bottom:236.186673px;}
.yd5{bottom:244.810980px;}
.yb2{bottom:245.941935px;}
.ya2{bottom:251.184314px;}
.y7b{bottom:255.701882px;}
.yd4{bottom:261.681569px;}
.y6{bottom:268.054902px;}
.y7a{bottom:269.946595px;}
.y47{bottom:275.178039px;}
.yb1{bottom:276.308993px;}
.y48{bottom:287.173340px;}
.y3e{bottom:289.425876px;}
.y79{bottom:294.688562px;}
.y5{bottom:300.669810px;}
.y3f{bottom:301.796078px;}
.ya8{bottom:306.950980px;}
.y78{bottom:308.933275px;}
.yc8{bottom:331.036869px;}
.y4{bottom:333.661183px;}
.y77{bottom:334.050144px;}
.y64{bottom:335.910595px;}
.y76{bottom:347.921516px;}
.y63{bottom:351.656477px;}
.ycd{bottom:376.032915px;}
.y75{bottom:378.288575px;}
.y2{bottom:390.272941px;}
.ycc{bottom:393.276843px;}
.ycb{bottom:410.895673px;}
.yca{bottom:428.514503px;}
.yc1{bottom:429.265869px;}
.y9d{bottom:442.382752px;}
.ya5{bottom:445.383529px;}
.yc9{bottom:445.758431px;}
.ya3{bottom:446.506673px;}
.yc7{bottom:470.501961px;}
.y43{bottom:494.119222px;}
.ya4{bottom:495.993732px;}
.y3d{bottom:502.368627px;}
.y9c{bottom:505.741183px;}
.y44{bottom:506.489425px;}
.y3c{bottom:512.487856px;}
.y4e{bottom:523.363137px;}
.yce{bottom:525.987451px;}
.yc6{bottom:528.985105px;}
.y40{bottom:531.609418px;}
.ya7{bottom:539.858824px;}
.y41{bottom:541.733333px;}
.ya6{bottom:555.228242px;}
.y9b{bottom:555.604706px;}
.y39{bottom:568.724712px;}
.y23{bottom:601.344307px;}
.y60{bottom:606.591373px;}
.y5f{bottom:607.341176px;}
.yb0{bottom:608.470569px;}
.y91{bottom:610.744974px;}
.y22{bottom:618.588235px;}
.y5e{bottom:622.335693px;}
.y5d{bottom:623.085497px;}
.yaf{bottom:627.215667px;}
.y90{bottom:627.615562px;}
.y99{bottom:632.834510px;}
.y21{bottom:636.207065px;}
.y9a{bottom:640.707451px;}
.y8f{bottom:645.609294px;}
.yae{bottom:658.707431px;}
.y8e{bottom:665.104196px;}
.y8d{bottom:679.348908px;}
.y20{bottom:685.322346px;}
.y8c{bottom:698.094007px;}
.y1f{bottom:703.316078px;}
.y38{bottom:705.574863px;}
.y8b{bottom:711.965379px;}
.y37{bottom:722.818791px;}
.y8a{bottom:726.210092px;}
.y4d{bottom:727.684706px;}
.y36{bottom:739.689379px;}
.y89{bottom:740.081464px;}
.y1e{bottom:748.321497px;}
.y98{bottom:752.803137px;}
.y35{bottom:756.933307px;}
.y88{bottom:758.826562px;}
.y97{bottom:765.548242px;}
.y1d{bottom:770.064248px;}
.y5c{bottom:772.676065px;}
.y87{bottom:773.071275px;}
.y34{bottom:774.177235px;}
.y33{bottom:791.421163px;}
.y86{bottom:791.816373px;}
.y5b{bottom:796.293327px;}
.y32{bottom:808.665092px;}
.y85{bottom:814.310490px;}
.yc3{bottom:817.287837px;}
.y5a{bottom:819.537248px;}
.y31{bottom:826.283922px;}
.y96{bottom:828.158431px;}
.y93{bottom:832.280791px;}
.y94{bottom:833.780399px;}
.y59{bottom:843.154510px;}
.y95{bottom:843.904314px;}
.y1c{bottom:845.044641px;}
.ycf{bottom:855.899614px;}
.yd0{bottom:857.024320px;}
.y1b{bottom:862.288569px;}
.y58{bottom:866.398431px;}
.y30{bottom:869.778797px;}
.y2f{bottom:887.022725px;}
.yc5{bottom:887.767843px;}
.y57{bottom:890.015693px;}
.yc4{bottom:903.137261px;}
.y2e{bottom:903.893314px;}
.y1a{bottom:909.151314px;}
.yc0{bottom:911.013327px;}
.y56{bottom:913.259614px;}
.y74{bottom:917.021131px;}
.y2d{bottom:921.137242px;}
.y9f{bottom:921.883922px;}
.y19{bottom:926.395242px;}
.ybf{bottom:928.632157px;}
.y73{bottom:930.892503px;}
.y2c{bottom:938.381170px;}
.y55{bottom:941.381948px;}
.y18{bottom:943.639170px;}
.y2b{bottom:955.625098px;}
.y72{bottom:956.009373px;}
.y17{bottom:960.883098px;}
.y54{bottom:964.999209px;}
.y71{bottom:970.254085px;}
.y2a{bottom:973.243928px;}
.y16{bottom:977.753686px;}
.ybe{bottom:985.636000px;}
.y53{bottom:988.243131px;}
.y70{bottom:994.996052px;}
.y15{bottom:994.997614px;}
.yc2{bottom:999.863529px;}
.ybd{bottom:999.880712px;}
.y52{bottom:1011.860392px;}
.y14{bottom:1012.241542px;}
.y6f{bottom:1012.614882px;}
.y29{bottom:1016.740366px;}
.ybc{bottom:1024.622680px;}
.y13{bottom:1029.485471px;}
.y28{bottom:1033.984294px;}
.y51{bottom:1035.104314px;}
.y6e{bottom:1036.607046px;}
.y12{bottom:1046.729399px;}
.ybb{bottom:1049.739549px;}
.y27{bottom:1051.228222px;}
.y50{bottom:1058.721575px;}
.yad{bottom:1062.101941px;}
.y11{bottom:1063.973327px;}
.yba{bottom:1063.984261px;}
.y26{bottom:1068.472150px;}
.yac{bottom:1076.346654px;}
.y10{bottom:1080.843915px;}
.y4f{bottom:1081.965497px;}
.y25{bottom:1085.342739px;}
.yb9{bottom:1087.228183px;}
.yab{bottom:1090.218026px;}
.y9e{bottom:1091.712948px;}
.yf{bottom:1098.087843px;}
.y24{bottom:1103.336471px;}
.yb8{bottom:1104.472111px;}
.yaa{bottom:1115.334895px;}
.ye{bottom:1126.205490px;}
.yb7{bottom:1127.341131px;}
.ya9{bottom:1129.579608px;}
.yd1{bottom:1159.852941px;}
.yd2{bottom:1161.415033px;}
.y1{bottom:1161.819614px;}
.yc{bottom:1169.692556px;}
.h13{height:0.781046px;}
.hd{height:11.245497px;}
.he{height:12.746667px;}
.hc{height:32.560586px;}
.h3{height:38.240000px;}
.h15{height:41.712201px;}
.ha{height:43.775625px;}
.hb{height:46.216930px;}
.h12{height:48.503195px;}
.h8{height:50.731055px;}
.h7{height:53.240625px;}
.h9{height:56.367839px;}
.h4{height:78.081320px;}
.h2{height:112.735677px;}
.h5{height:169.103516px;}
.h11{height:855.245098px;}
.h10{height:1063.003268px;}
.hf{height:1088.777778px;}
.h6{height:1092.683007px;}
.h14{height:1142.669935px;}
.h1{height:1159.071895px;}
.h0{height:1237.176471px;}
.w5{width:206.194516px;}
.w4{width:253.807065px;}
.w2{width:404.144314px;}
.w7{width:816.973856px;}
.w3{width:817.754902px;}
.w6{width:820.098039px;}
.w1{width:842.748366px;}
.w8{width:861.493464px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x48{left:49.205882px;}
.xe{left:53.985882px;}
.xa{left:55.454248px;}
.xb{left:61.107458px;}
.x4d{left:64.487824px;}
.x0{left:67.169935px;}
.xd{left:70.106667px;}
.x19{left:82.790850px;}
.x1a{left:84.352941px;}
.x34{left:86.975693px;}
.x1{left:91.849418px;}
.x42{left:95.600000px;}
.x35{left:99.723922px;}
.xc{left:101.596869px;}
.x2d{left:108.345105px;}
.x26{left:112.469026px;}
.x22{left:114.720000px;}
.x45{left:122.966281px;}
.x30{left:142.462745px;}
.x12{left:177.328627px;}
.x2e{left:188.572562px;}
.x43{left:190.823536px;}
.x3e{left:200.572549px;}
.x27{left:222.690203px;}
.x3d{left:250.809412px;}
.x1c{left:261.306667px;}
.x20{left:292.048627px;}
.x33{left:308.544314px;}
.xf{left:312.291771px;}
.x14{left:319.414908px;}
.x13{left:324.665098px;}
.x1e{left:332.161575px;}
.x32{left:334.037647px;}
.x2f{left:335.910595px;}
.x49{left:346.034510px;}
.x31{left:351.281575px;}
.x10{left:361.403928px;}
.x28{left:364.778046px;}
.x23{left:366.654118px;}
.x11{left:373.027451px;}
.x41{left:394.395301px;}
.x1f{left:427.761575px;}
.x44{left:442.757654px;}
.x2a{left:477.995314px;}
.x4a{left:480.999216px;}
.x2{left:492.246275px;}
.x17{left:494.497248px;}
.x21{left:502.367065px;}
.x4b{left:503.496458px;}
.x2b{left:506.112961px;}
.x4c{left:507.620379px;}
.x3a{left:510.614908px;}
.x38{left:512.489418px;}
.x3f{left:520.363922px;}
.x2c{left:534.229046px;}
.x5{left:536.486268px;}
.x24{left:554.478438px;}
.x3b{left:568.349810px;}
.x4{left:581.098039px;}
.x8{left:593.468242px;}
.x6{left:597.593725px;}
.x7{left:606.214908px;}
.x47{left:617.088627px;}
.x37{left:620.836085px;}
.x15{left:630.208634px;}
.x16{left:637.333333px;}
.x29{left:644.451784px;}
.x9{left:650.078438px;}
.x1d{left:657.203137px;}
.x18{left:659.452549px;}
.x46{left:671.447850px;}
.x40{left:672.572556px;}
.x25{left:737.803935px;}
.x3c{left:772.296477px;}
.x39{left:779.046275px;}
.x36{left:831.905889px;}
.x1b{left:889.642353px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2a{letter-spacing:-0.553105pt;}
.ls1c{letter-spacing:-0.467749pt;}
.ls19{letter-spacing:-0.450678pt;}
.ls1f{letter-spacing:-0.283381pt;}
.ls12{letter-spacing:-0.242410pt;}
.ls16{letter-spacing:-0.235582pt;}
.ls10{letter-spacing:-0.184368pt;}
.ls27{letter-spacing:-0.174126pt;}
.ls14{letter-spacing:-0.167297pt;}
.ls11{letter-spacing:-0.157054pt;}
.ls20{letter-spacing:-0.109255pt;}
.ls23{letter-spacing:-0.105841pt;}
.lsd{letter-spacing:-0.081941pt;}
.lsc{letter-spacing:-0.017071pt;}
.ls8{letter-spacing:-0.013657pt;}
.ls1d{letter-spacing:-0.010243pt;}
.ls9{letter-spacing:-0.006828pt;}
.ls17{letter-spacing:-0.003414pt;}
.ls7{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.006828pt;}
.ls1{letter-spacing:0.010243pt;}
.ls3{letter-spacing:0.163883pt;}
.ls2{letter-spacing:0.167297pt;}
.ls6{letter-spacing:0.170711pt;}
.ls4{letter-spacing:0.177540pt;}
.ls29{letter-spacing:0.235582pt;}
.ls15{letter-spacing:0.252653pt;}
.ls28{letter-spacing:0.262895pt;}
.ls25{letter-spacing:0.320937pt;}
.lse{letter-spacing:0.327766pt;}
.ls2d{letter-spacing:0.334594pt;}
.ls5{letter-spacing:0.338008pt;}
.lsa{letter-spacing:0.351665pt;}
.ls2b{letter-spacing:0.365322pt;}
.lsf{letter-spacing:0.368736pt;}
.lsb{letter-spacing:0.372151pt;}
.ls26{letter-spacing:0.375565pt;}
.ls1b{letter-spacing:0.378979pt;}
.ls1a{letter-spacing:0.382393pt;}
.ls24{letter-spacing:0.402879pt;}
.ls1e{letter-spacing:0.413121pt;}
.ls22{letter-spacing:0.491649pt;}
.ls2c{letter-spacing:0.583833pt;}
.ls13{letter-spacing:0.665774pt;}
.ls21{letter-spacing:0.710159pt;}
.ls0{letter-spacing:20.434142pt;}
.ws0{word-spacing:-4.701389pt;}
.ws42{word-spacing:-3.042075pt;}
.ws49{word-spacing:-2.878192pt;}
.ws38{word-spacing:-2.796251pt;}
.ws47{word-spacing:-2.700653pt;}
.ws52{word-spacing:-2.632368pt;}
.ws34{word-spacing:-2.342159pt;}
.ws36{word-spacing:-2.287531pt;}
.ws33{word-spacing:-1.761741pt;}
.ws43{word-spacing:-1.731013pt;}
.ws35{word-spacing:-1.628586pt;}
.ws37{word-spacing:-1.587615pt;}
.ws10{word-spacing:-1.505674pt;}
.ws3b{word-spacing:-1.403247pt;}
.wsd{word-spacing:-1.266678pt;}
.ws17{word-spacing:-1.256435pt;}
.ws1b{word-spacing:-1.222293pt;}
.ws3c{word-spacing:-0.614561pt;}
.ws29{word-spacing:-0.607732pt;}
.ws3d{word-spacing:-0.604318pt;}
.ws15{word-spacing:-0.583833pt;}
.ws50{word-spacing:-0.563347pt;}
.ws4d{word-spacing:-0.556519pt;}
.ws13{word-spacing:-0.501891pt;}
.ws3a{word-spacing:-0.495063pt;}
.ws22{word-spacing:-0.484820pt;}
.ws2{word-spacing:-0.454092pt;}
.ws3{word-spacing:-0.450678pt;}
.ws51{word-spacing:-0.447264pt;}
.ws4c{word-spacing:-0.419950pt;}
.ws24{word-spacing:-0.413121pt;}
.ws4e{word-spacing:-0.409707pt;}
.ws46{word-spacing:-0.396050pt;}
.wsc{word-spacing:-0.378979pt;}
.ws8{word-spacing:-0.351665pt;}
.ws5{word-spacing:-0.348251pt;}
.ws1c{word-spacing:-0.338008pt;}
.ws20{word-spacing:-0.331180pt;}
.ws4b{word-spacing:-0.327766pt;}
.ws21{word-spacing:-0.324351pt;}
.ws19{word-spacing:-0.310695pt;}
.ws1d{word-spacing:-0.286795pt;}
.ws16{word-spacing:-0.276552pt;}
.ws14{word-spacing:-0.256067pt;}
.ws44{word-spacing:-0.242410pt;}
.wsa{word-spacing:-0.235582pt;}
.wsb{word-spacing:-0.221925pt;}
.ws26{word-spacing:-0.208268pt;}
.ws25{word-spacing:-0.198025pt;}
.ws4{word-spacing:-0.187782pt;}
.ws9{word-spacing:-0.174126pt;}
.ws31{word-spacing:-0.153640pt;}
.ws39{word-spacing:-0.146812pt;}
.ws1a{word-spacing:-0.129741pt;}
.ws18{word-spacing:-0.116084pt;}
.wsf{word-spacing:-0.092184pt;}
.ws2f{word-spacing:-0.081941pt;}
.ws48{word-spacing:-0.071699pt;}
.ws40{word-spacing:-0.058042pt;}
.ws28{word-spacing:-0.037556pt;}
.wse{word-spacing:-0.023900pt;}
.ws30{word-spacing:-0.013657pt;}
.ws6{word-spacing:0.000000pt;}
.ws1e{word-spacing:0.078527pt;}
.ws2e{word-spacing:0.092184pt;}
.ws12{word-spacing:0.099013pt;}
.ws4a{word-spacing:0.116084pt;}
.ws1{word-spacing:0.153640pt;}
.ws2a{word-spacing:0.204854pt;}
.ws3f{word-spacing:0.211682pt;}
.ws27{word-spacing:0.215096pt;}
.ws11{word-spacing:0.235582pt;}
.ws2d{word-spacing:0.307280pt;}
.ws32{word-spacing:0.324351pt;}
.ws2b{word-spacing:0.338008pt;}
.ws23{word-spacing:0.344837pt;}
.ws2c{word-spacing:0.351665pt;}
.ws7{word-spacing:0.406293pt;}
.ws4f{word-spacing:0.409707pt;}
.ws45{word-spacing:0.440435pt;}
.ws1f{word-spacing:0.573590pt;}
.ws3e{word-spacing:0.761372pt;}
.ws41{word-spacing:1.054996pt;}
._8{margin-left:-4.383866pt;}
._7{margin-left:-3.400569pt;}
._3{margin-left:-2.418091pt;}
._0{margin-left:-1.311063pt;}
._1{width:1.514182pt;}
._c{width:18.221314pt;}
._4{width:19.469900pt;}
._9{width:20.763202pt;}
._e{width:27.113597pt;}
._f{width:28.590865pt;}
._10{width:30.288691pt;}
._5{width:31.870148pt;}
._a{width:35.442124pt;}
._b{width:37.625043pt;}
._12{width:124.580652pt;}
._11{width:188.616864pt;}
._d{width:192.912872pt;}
._2{width:1232.516814pt;}
._6{width:1243.478951pt;}
.fs7{font-size:22.550962pt;}
.fs5{font-size:30.318326pt;}
.fs6{font-size:33.592569pt;}
.fs3{font-size:36.873640pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:54.077925pt;}
.fs0{font-size:81.941423pt;}
.fs2{font-size:122.912134pt;}
.y42{bottom:1.600000pt;}
.y3{bottom:7.040000pt;}
.yd3{bottom:15.333333pt;}
.yd{bottom:24.958667pt;}
.y4c{bottom:28.798667pt;}
.y0{bottom:34.000000pt;}
.ye5{bottom:46.094667pt;}
.y92{bottom:57.305333pt;}
.yb{bottom:58.000000pt;}
.y84{bottom:59.541333pt;}
.ye4{bottom:60.813333pt;}
.y4b{bottom:62.666667pt;}
.ya{bottom:64.321333pt;}
.y4a{bottom:65.600000pt;}
.y83{bottom:71.700000pt;}
.ye3{bottom:75.213333pt;}
.yde{bottom:78.089333pt;}
.y49{bottom:78.718667pt;}
.y6d{bottom:83.333333pt;}
.ye2{bottom:89.932000pt;}
.ydd{bottom:91.529333pt;}
.y82{bottom:93.138667pt;}
.y6a{bottom:93.441333pt;}
.y68{bottom:95.361333pt;}
.ye1{bottom:104.650667pt;}
.y81{bottom:104.978667pt;}
.y69{bottom:106.881333pt;}
.ydc{bottom:107.529333pt;}
.y67{bottom:108.480000pt;}
.ydb{bottom:122.248000pt;}
.ya0{bottom:122.560000pt;}
.y66{bottom:122.880000pt;}
.y80{bottom:128.978667pt;}
.y6c{bottom:131.200000pt;}
.ye0{bottom:134.089333pt;}
.yda{bottom:135.366667pt;}
.y65{bottom:136.320000pt;}
.y7f{bottom:144.017333pt;}
.y6b{bottom:144.640000pt;}
.y9{bottom:144.641333pt;}
.ydf{bottom:148.808000pt;}
.yd9{bottom:150.085333pt;}
.y45{bottom:151.678667pt;}
.yb6{bottom:152.649333pt;}
.y3a{bottom:155.200000pt;}
.ya1{bottom:161.918667pt;}
.y46{bottom:163.520000pt;}
.y7e{bottom:163.537333pt;}
.yd8{bottom:164.804000pt;}
.yb5{bottom:164.808000pt;}
.y3b{bottom:165.758667pt;}
.y8{bottom:172.801333pt;}
.y7d{bottom:175.696000pt;}
.yd7{bottom:179.522667pt;}
.yb4{bottom:185.926667pt;}
.y62{bottom:188.158667pt;}
.yd6{bottom:194.241333pt;}
.y7c{bottom:195.216000pt;}
.yb3{bottom:198.085333pt;}
.y7{bottom:200.640000pt;}
.y61{bottom:201.598667pt;}
.yd5{bottom:208.960000pt;}
.yb2{bottom:209.925333pt;}
.ya2{bottom:214.400000pt;}
.y7b{bottom:218.256000pt;}
.yd4{bottom:223.360000pt;}
.y6{bottom:228.800000pt;}
.y7a{bottom:230.414667pt;}
.y47{bottom:234.880000pt;}
.yb1{bottom:235.845333pt;}
.y48{bottom:245.118667pt;}
.y3e{bottom:247.041333pt;}
.y79{bottom:251.533333pt;}
.y5{bottom:256.638667pt;}
.y3f{bottom:257.600000pt;}
.ya8{bottom:262.000000pt;}
.y78{bottom:263.692000pt;}
.yc8{bottom:282.558667pt;}
.y4{bottom:284.798667pt;}
.y77{bottom:285.130667pt;}
.y64{bottom:286.718667pt;}
.y76{bottom:296.970667pt;}
.y63{bottom:300.158667pt;}
.ycd{bottom:320.965333pt;}
.y75{bottom:322.890667pt;}
.y2{bottom:333.120000pt;}
.ycc{bottom:335.684000pt;}
.ycb{bottom:350.722667pt;}
.yca{bottom:365.761333pt;}
.yc1{bottom:366.402667pt;}
.y9d{bottom:377.598667pt;}
.ya5{bottom:380.160000pt;}
.yc9{bottom:380.480000pt;}
.ya3{bottom:381.118667pt;}
.yc7{bottom:401.600000pt;}
.y43{bottom:421.758667pt;}
.ya4{bottom:423.358667pt;}
.y3d{bottom:428.800000pt;}
.y9c{bottom:431.678667pt;}
.y44{bottom:432.317333pt;}
.y3c{bottom:437.437333pt;}
.y4e{bottom:446.720000pt;}
.yce{bottom:448.960000pt;}
.yc6{bottom:451.518667pt;}
.y40{bottom:453.758667pt;}
.ya7{bottom:460.800000pt;}
.y41{bottom:462.400000pt;}
.ya6{bottom:473.918667pt;}
.y9b{bottom:474.240000pt;}
.y39{bottom:485.438667pt;}
.y23{bottom:513.281333pt;}
.y60{bottom:517.760000pt;}
.y5f{bottom:518.400000pt;}
.yb0{bottom:519.364000pt;}
.y91{bottom:521.305333pt;}
.y22{bottom:528.000000pt;}
.y5e{bottom:531.198667pt;}
.y5d{bottom:531.838667pt;}
.yaf{bottom:535.364000pt;}
.y90{bottom:535.705333pt;}
.y99{bottom:540.160000pt;}
.y21{bottom:543.038667pt;}
.y9a{bottom:546.880000pt;}
.y8f{bottom:551.064000pt;}
.yae{bottom:562.244000pt;}
.y8e{bottom:567.704000pt;}
.y8d{bottom:579.862667pt;}
.y20{bottom:584.961333pt;}
.y8c{bottom:595.862667pt;}
.y1f{bottom:600.320000pt;}
.y38{bottom:602.248000pt;}
.y8b{bottom:607.702667pt;}
.y37{bottom:616.966667pt;}
.y8a{bottom:619.861333pt;}
.y4d{bottom:621.120000pt;}
.y36{bottom:631.366667pt;}
.y89{bottom:631.701333pt;}
.y1e{bottom:638.734667pt;}
.y98{bottom:642.560000pt;}
.y35{bottom:646.085333pt;}
.y88{bottom:647.701333pt;}
.y97{bottom:653.438667pt;}
.y1d{bottom:657.293333pt;}
.y5c{bottom:659.522667pt;}
.y87{bottom:659.860000pt;}
.y34{bottom:660.804000pt;}
.y33{bottom:675.522667pt;}
.y86{bottom:675.860000pt;}
.y5b{bottom:679.681333pt;}
.y32{bottom:690.241333pt;}
.y85{bottom:695.060000pt;}
.yc3{bottom:697.601333pt;}
.y5a{bottom:699.521333pt;}
.y31{bottom:705.280000pt;}
.y96{bottom:706.880000pt;}
.y93{bottom:710.398667pt;}
.y94{bottom:711.678667pt;}
.y59{bottom:719.680000pt;}
.y95{bottom:720.320000pt;}
.y1c{bottom:721.293333pt;}
.ycf{bottom:730.558667pt;}
.yd0{bottom:731.518667pt;}
.y1b{bottom:736.012000pt;}
.y58{bottom:739.520000pt;}
.y30{bottom:742.405333pt;}
.y2f{bottom:757.124000pt;}
.yc5{bottom:757.760000pt;}
.y57{bottom:759.678667pt;}
.yc4{bottom:770.878667pt;}
.y2e{bottom:771.524000pt;}
.y1a{bottom:776.012000pt;}
.yc0{bottom:777.601333pt;}
.y56{bottom:779.518667pt;}
.y74{bottom:782.729333pt;}
.y2d{bottom:786.242667pt;}
.y9f{bottom:786.880000pt;}
.y19{bottom:790.730667pt;}
.ybf{bottom:792.640000pt;}
.y73{bottom:794.569333pt;}
.y2c{bottom:800.961333pt;}
.y55{bottom:803.522667pt;}
.y18{bottom:805.449333pt;}
.y2b{bottom:815.680000pt;}
.y72{bottom:816.008000pt;}
.y17{bottom:820.168000pt;}
.y54{bottom:823.681333pt;}
.y71{bottom:828.166667pt;}
.y2a{bottom:830.718667pt;}
.y16{bottom:834.568000pt;}
.ybe{bottom:841.296000pt;}
.y53{bottom:843.521333pt;}
.y70{bottom:849.285333pt;}
.y15{bottom:849.286667pt;}
.yc2{bottom:853.440000pt;}
.ybd{bottom:853.454667pt;}
.y52{bottom:863.680000pt;}
.y14{bottom:864.005333pt;}
.y6f{bottom:864.324000pt;}
.y29{bottom:867.845333pt;}
.ybc{bottom:874.573333pt;}
.y13{bottom:878.724000pt;}
.y28{bottom:882.564000pt;}
.y51{bottom:883.520000pt;}
.y6e{bottom:884.802667pt;}
.y12{bottom:893.442667pt;}
.ybb{bottom:896.012000pt;}
.y27{bottom:897.282667pt;}
.y50{bottom:903.678667pt;}
.yad{bottom:906.564000pt;}
.y11{bottom:908.161333pt;}
.yba{bottom:908.170667pt;}
.y26{bottom:912.001333pt;}
.yac{bottom:918.722667pt;}
.y10{bottom:922.561333pt;}
.y4f{bottom:923.518667pt;}
.y25{bottom:926.401333pt;}
.yb9{bottom:928.010667pt;}
.yab{bottom:930.562667pt;}
.y9e{bottom:931.838667pt;}
.yf{bottom:937.280000pt;}
.y24{bottom:941.760000pt;}
.yb8{bottom:942.729333pt;}
.yaa{bottom:952.001333pt;}
.ye{bottom:961.280000pt;}
.yb7{bottom:962.249333pt;}
.ya9{bottom:964.160000pt;}
.yd1{bottom:990.000000pt;}
.yd2{bottom:991.333333pt;}
.y1{bottom:991.678667pt;}
.yc{bottom:998.398667pt;}
.h13{height:0.666667pt;}
.hd{height:9.598667pt;}
.he{height:10.880000pt;}
.hc{height:27.792299pt;}
.h3{height:32.640000pt;}
.h15{height:35.603719pt;}
.ha{height:37.364969pt;}
.hb{height:39.448761pt;}
.h12{height:41.400217pt;}
.h8{height:43.301821pt;}
.h7{height:45.443881pt;}
.h9{height:48.113134pt;}
.h4{height:66.646817pt;}
.h2{height:96.226268pt;}
.h5{height:144.339402pt;}
.h11{height:730.000000pt;}
.h10{height:907.333333pt;}
.hf{height:929.333333pt;}
.h6{height:932.666667pt;}
.h14{height:975.333333pt;}
.h1{height:989.333333pt;}
.h0{height:1056.000000pt;}
.w5{width:175.998667pt;}
.w4{width:216.638667pt;}
.w2{width:344.960000pt;}
.w7{width:697.333333pt;}
.w3{width:698.000000pt;}
.w6{width:700.000000pt;}
.w1{width:719.333333pt;}
.w8{width:735.333333pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.x48{left:42.000000pt;}
.xe{left:46.080000pt;}
.xa{left:47.333333pt;}
.xb{left:52.158667pt;}
.x4d{left:55.044000pt;}
.x0{left:57.333333pt;}
.xd{left:59.840000pt;}
.x19{left:70.666667pt;}
.x1a{left:72.000000pt;}
.x34{left:74.238667pt;}
.x1{left:78.398667pt;}
.x42{left:81.600000pt;}
.x35{left:85.120000pt;}
.xc{left:86.718667pt;}
.x2d{left:92.478667pt;}
.x26{left:95.998667pt;}
.x22{left:97.920000pt;}
.x45{left:104.958667pt;}
.x30{left:121.600000pt;}
.x12{left:151.360000pt;}
.x2e{left:160.957333pt;}
.x43{left:162.878667pt;}
.x3e{left:171.200000pt;}
.x27{left:190.078667pt;}
.x3d{left:214.080000pt;}
.x1c{left:223.040000pt;}
.x20{left:249.280000pt;}
.x33{left:263.360000pt;}
.xf{left:266.558667pt;}
.x14{left:272.638667pt;}
.x13{left:277.120000pt;}
.x1e{left:283.518667pt;}
.x32{left:285.120000pt;}
.x2f{left:286.718667pt;}
.x49{left:295.360000pt;}
.x31{left:299.838667pt;}
.x10{left:308.478667pt;}
.x28{left:311.358667pt;}
.x23{left:312.960000pt;}
.x11{left:318.400000pt;}
.x41{left:336.638667pt;}
.x1f{left:365.118667pt;}
.x44{left:377.918667pt;}
.x2a{left:407.996000pt;}
.x4a{left:410.560000pt;}
.x2{left:420.160000pt;}
.x17{left:422.081333pt;}
.x21{left:428.798667pt;}
.x4b{left:429.762667pt;}
.x2b{left:431.996000pt;}
.x4c{left:433.282667pt;}
.x3a{left:435.838667pt;}
.x38{left:437.438667pt;}
.x3f{left:444.160000pt;}
.x2c{left:455.994667pt;}
.x5{left:457.921333pt;}
.x24{left:473.278667pt;}
.x3b{left:485.118667pt;}
.x4{left:496.000000pt;}
.x8{left:506.558667pt;}
.x6{left:510.080000pt;}
.x7{left:517.438667pt;}
.x47{left:526.720000pt;}
.x37{left:529.918667pt;}
.x15{left:537.918667pt;}
.x16{left:544.000000pt;}
.x29{left:550.076000pt;}
.x9{left:554.878667pt;}
.x1d{left:560.960000pt;}
.x18{left:562.880000pt;}
.x46{left:573.118667pt;}
.x40{left:574.078667pt;}
.x25{left:629.757333pt;}
.x3c{left:659.198667pt;}
.x39{left:664.960000pt;}
.x36{left:710.078667pt;}
.x1b{left:759.360000pt;}
}
